/*
Theme Name: G5Plus Auteur Child
Theme URI: https://example.com
Description: Child Theme for G5Plus Auteur
Author: Twoje Imię
Template: g5plus-auteur
Version: 1.0.0
*/

.header-full-width {
	width: 100% !important;
}
.main-menu > .menu-item + .menu-item {
    margin-left: 37px !important;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
	color: #464646 !important;
	border: 1px solid #a2a2a2;
}
 .woocommerce form textarea:focus,
 .woocommerce form input:focus {
	box-shadow: 0px 0px 5px 0px #7d7d7d !important;
}
.woocommerce input.input-radio,
.woocommerce input[type="checkbox"] {
	border: 1px solid #a2a2a2;
	border-radius: 100%;
	width: 25px;
	height: 25px;
}
.woocommerce input[type="checkbox"] {
	border-radius: 0px !important;
}
.woocommerce input.input-radio:checked::before,
.woocommerce input[type="checkbox"]:checked::before {
	line-height: 25px;
	background: none;
	width: auto;
	height: auto;
}
.main-footer-wrapper {
	overflow: hidden;
}
.wc-bacs-bank-details-heading,
#wp-admin-bar-gsf-parent-welcome,
#wp-admin-bar-preset,
#wp-admin-bar-vc_inline-admin-bar-link {
	display: none;
}
.cross-sells {
	margin-top: 50px;
}
.media-news .logo img {
	max-width: 80px;
	min-width: 80px;
	box-shadow: 0px 0px 3px 1px #a8a8a8;
	border-radius: 100%;
}
.woocommerce .up-sells, .woocommerce .related.products {
	padding: 50px 0px;
}
.back-to-top {
	z-index: 999999;
}
.main-footer-wrapper {
	position: relative;
	z-index: 99999;
}
ul.nav-tabs.gf-tabs-filter > li > a {
	font-size: 25px;
}
.md-custom-button-position {
	bottom: -35px
}
ul.nav-tabs.gf-tabs-filter > li + li {
	margin-left: 50px;
}
dl.variation {
	font-size: 12px;
	font-style: italic;
}
.dedication {
		margin: -10px 0px 15px 0px;
}
.dedication textarea {
	width: 100%;
	max-height: 400px;
	line-height: 1.5;
}
.woocommerce-product-gallery__image {
	left: -1px;
}
.woocommerce-product-details__short-description ol,
.woocommerce-product-details__short-description ul {
	margin: 15px;
}
.bpfw-btn-action {
	display: none !important;
}
.rodo .wpcf7-not-valid-tip {
	display: inline-block;
margin-left: 5px;
}
.wpcf7-form p,
.wpcf7-not-valid-tip,
.wpcf7-response-output {
	font-size: 13px;
}
.wpcf7-list-item, .wpcf7-list-item input {
	width: 15px;
	height: 15px;
	margin: 0px !important;
}
.gsf-testimonials .testimonial-rating span {
	color: #ffc67c;
}
.gsf-testimonials.style-03 .author-avatar img {
	filter: none !important;
}
.z-index-max {
	z-index: 99;
}
.content-center {
	text-align: center;
}
.layout-list article:last-child .product-item-inner {
	border: 0px;
}
ul.lang {
	list-style: none;
	margin: 0px 0px 0px -15px;
}
ul.lang li {
	display: inline-block;
	margin-right: 5px;
}
ul.lang li:last-child {
	margin: 0px;
}
ul.lang li a {
	font-size: 11px;
}
ul.lang li.current-lang a {
	background: #333;
	color: white;
	border-radius: 100%;
	width: 28px;
	height: 28px;
	display: block;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
}
.woocommerce div.product div.images img {
	max-height: 600px;
width: auto !important;
margin: 0 auto;
}
@media only screen and (max-width: 1349px){
	.main-menu > .menu-item + .menu-item {
	    margin-left: 30px !important;
	}
}
@media only screen and (max-width: 1280px){
	.main-menu > .menu-item + .menu-item {
	    margin-left: 20px !important;
	}
	ul.header-customize-right > li {
		margin-left: 10px !important;
	}
}
@media only screen and (max-width: 767px){
	.dedication textarea {
		min-height: 100px;
	}
	.gsf-product_tabs .product-thumb {
		text-align: center;
	}
	.gsf-product_tabs .product-thumb img {
		max-width: 50%;
	}
	#nav_menu-4  li {
		display: none;
	}
}
